/*头部*/
.head-bg { background: #ec7a00; width: 100% }
.header h1 { position: relative; text-align: center; color: #fff; font-weight: normal; }
.header h1 { text-align: center }
.header h1 font { color: #FFF; line-height: 0.88rem; text-align: center; font-size: 0.4rem; -moz-box-flex: 1; }
.tb_back { position: absolute; left: 0; }
.tb_back a { background: transparent url(../img/hd-back.png) no-repeat scroll; background-size: 100% auto; width: 0.7rem; height: 0.8rem; display: inline-block; text-indent: -999em; }
.tb_list { position: absolute; right:.05rem;
}
.tb_list a { background: transparent url(../img/hd-nav.png) no-repeat scroll; background-size: 100% auto; width: 0.7rem; height: 0.86rem; display: inline-block; text-indent: -999em; }
#sort-nav { width: 100%; background: #EFEFEF; margin: 0 auto; border-top: 1px solid #efefef; border-bottom: 1px solid #fff; position: relative; padding-bottom: 5px }
#sort-nav li { width: 100px; height: 35px; margin-right: 30px; background-color: #fff; border: 1px solid #dedede; border-radius: 7px; text-align: center }
#sort-nav li a p { line-height: 30px; color: #666; font-size: 18px }
.sort-nav .promptumenu_window { width: 100%; margin: 0 auto; border: none; border-radius: 0; -webkit-border-radius: 0; background: transparent none }
.promptumenu_window { border-radius: 15px; -webkit-border-radius: 15px; margin: 10px; position: relative }
.info-list { width: 96%; margin: 0 auto; overflow: hidden }
.info-list li { line-height: 35px; border-bottom: 1px solid #C3C3C3; border-top: 1px solid #fff; list-style: none; margin: 3px auto }
.info-list li:firstchild {
border-top:none
}
/*内容*/
.tab_sec {
padding:.2rem; color: #4E5563; position: relative; line-height:.45rem;
float: left;background: #fff; }
.title_content { text-align: center; line-height:.5rem;
padding: 0px 10px 5px 10px; border-bottom: 1px dashed #d6d6d6 }
.tab_sec h2 { font-size:.4rem;
}
.tab_sec p { color: #818181; font-size:.25rem;
}
.content { padding-top: 10px; background: #fff; float: left; width: 100%;box-sizing: border-box; }
.content p {/* text-indent:2em;*/
font-size:.26rem; color: #666 }
.content_img { text-align: center; max-width: 640px; padding: 0.2rem 0 }
/*名师风采*/
#pubu { position: relative; left:.1rem
}
#pubu .pic-box { width: 49.5%; height: auto; float: left; padding: 10px 0; }
#pubu .pic-box .pic { width: 96%; height: auto; position: relative }
#pubu .pic-box .pic img { display: block; width: 95%; margin: 0 auto; cursor: pointer; box-shadow: 1px 1px 4px #ddd, -1px -1px 4px #ddd; border-radius: 4px; }
#pubu .pic-box .pic .names { position: absolute; top: 20px; right: 0.08rem; text-align: center; padding: 5px 10px; color: #fff; background: #ee7800; opacity: 0.9; font-size:.3rem
}
#pubu .pic-box .pic .desc { position: absolute; bottom: 0; left: 0.05rem; width: 96%; overflow: hidden; text-align: left; padding: 5px 0; font-size:.24rem;
color: #555; background: #efefef; opacity: 0.9 }
#pubu .pic-box .pic .desc span { margin-left: 10px; float: left }
.page { width: 90%; height: 45px; margin:.2rem 0 .2rem .2rem;
text-align: center; }
.page li { float: left; width: 19.6%; padding: 2px 5px; margin-right: 2%; border: 1px solid #666; font-size:.24rem;
}
/*新闻列表*/
.nTab { }
.nTab dl { border-bottom: 1px dashed #d6d6d6; float: left; padding:.2rem 0 .2rem .2rem;
width: 95%; float: left }
.nTab dl dt { float: left; margin-right: 10px }
.nTab dl dt img { width: 1.8rem; height: 1.5rem; }
.nTab dl dd { font-size: 13px; color: #818181; line-height: 21px }
.nTab h1 {
font-size:.34rem; color: #333; line-height:.45rem;
margin-bottom:.15rem
}
.nTab h1 a { color: #333 }
.date { color: #666; float: left; font-size:.22rem;
}
.clicks { color: #666; float: right; font-size: .22rem;
}
/*专业 */
.professional { padding: 0 8px 8px 8px; }
.professional dl { border-bottom: 1px dashed #d6d6d6; float: left; width: 100%; padding:.2rem 0
}
.professional dl dt { float: left; margin: 0 12px 0 8px; position: relative; }
.professional dl dt img { width: 1.8rem; height: 1.5rem; position: relative }
.professional dl dd {
font-size:.22rem; color: #818181; }
.professional dl dd h1 {
font-size:.32rem; color: #333; margin-bottom:.1rem
}
.professional dl dd h1 a { color: #333 }
.professional dl dd strong { color: #c00; font-weight: normal }
.btn_icon { float: left; }
.btn_icon a { float: left; text-align: center; font-size:.24rem;
width: 1.3rem; height:.4rem;
margin-top:.1rem;
line-height:.4rem;
}
#icon1_btn { border: 1px solid #e37510; color: #ec7a00; background: #fff; }
#icon2_btn { border: 1px solid #e37510; color: #fff; background: #ec7a00; float: right }
.professional dl:last-child { border-bottom: 0 }
.tim { position: absolute; bottom: 0; left: 0px; text-align: center; width: 100%; background: #FFF; border-top: 1px solid #EFEFEF; opacity: 0.85; color: #EE7800; }
/*专业介绍页 */
.nav_style { background: #FFF; padding: 25px 0;/* box-shadow: 0px 5px 5px rgba(0,0,0,.6);*/ float: left; width: 100%; }
.nav_h1, .nav_h2, .nav_h3, .nav_h4 { text-align: center; }
.nav_h1 { font-size:.48rem
}
.nav_h2 { font-size:.34rem
}
.nav_h3 {
font-size:.24rem; color: #ff8800; }
.nav_h4 { width: 100%; clear: both; }
.nav_h4 a { width: 1.6rem; height:.5rem;
margin-top:.1rem;
line-height:.5rem;
display: inline-block; border-radius: 50px }
#icon3_btn { border: 1px solid #e37510; color: #ec7a00; background: #fff; }
#icon4_btn { border: 1px solid #e37510; color: #fff; background: #ec7a00; }
.nav_div_h3a { width: 85%; margin: 0px auto; line-height:.4rem;
font-size:.24rem;
color: #666 }
.nav_boderBot { border-bottom: 1px solid #F80; width: 30%; margin: 5px auto; }
.hot-spec .promptumenu_window { width: 100%; margin: 0 auto; border: none; border-radius: 0; -webkit-border-radius: 0; background: transparent none }
.promptumenu_nav { z-index: 5; position: absolute; bottom: 0px; left: 40%; margin-right: -40%; border-radius: 100px; padding: 5px 10px; background: #d6d6d6 }
.promptumenu_window { border-radius: 15px; -webkit-border-radius: 15px; margin: 10px; position: relative }
.promptumenu_nav a { cursor: pointer; width: 10px; text-indent: -9999px; outline: none; background: #fff; display: block; float: left; position: relative; margin: 0 2px; width: 8px; height: 8px; border-radius: 100px }
.promptumenu_nav a.active { background: #ff8800 }
.hot_zy li { width: 200px; }
.hot_zy li img { margin-right: 5px; border: 1px solid #dedede; }
.hot_zy li span { font-size: 12px; color: #999 }
.hot_zy li span strong { font-size: 16px; color: #666; font-weight: normal; display: inline-block }
.hot_zy li p { position: absolute; bottom: 0; left: 0; background: #fafafa; }
.nav_h4_img { text-align: center; line-height: 25px; }
.nav_h4_WINNER img { }
.nav_h4_img img { margin: 5px auto;   }
.nav_h3a { text-align: center; }
.group{ width:90%; margin:0  auto; padding:0}
.group ul{ width:100%}
.group ul li{ width:50%; float:left; display:inline; text-align:center; margin:.2rem 0 0 0; }
.group ul li img{ width:70%; margin-bottom:.08rem}
.group ul li a{ color:#666; font-size:.22rem;}
.group ul li a strong{ font-size:.3rem; font-weight:normal}
.recommend{ width:100%; }
.recommend { width:45%; margin-left:5%; float:left; margin-top:.2rem;}
.recommend dt{ width:45%; margin-right:.1rem; float:left}
.recommend dt img{ width:100%; border-radius:100px}
.recommend dd{ font-size:.22rem; color:#818181; margin-top:.15rem}
.recommend dd strong{ color:#333; font-size:.3rem; font-weight:normal}

/*相关作品 */
.xgxw h3{ background:#e6e6e6; color:#333; height:.5rem; line-height:.5rem; text-indent:8px; margin-bottom:10px; font-size:.3rem;}
.xgxw ul li{ width:33%; float:left;  display:inline; font-size:13px; line-height:.3rem;  text-align:center}
.xgxw ul li img{ width:90%; }
.xgxw ul li a{ color:#333}
.xgxw ul li p{ padding:10px 5px; font-size:.24rem;}



/*校园环境 */
.news{background: #FFF; padding:.2rem}
.news p{ position:relative;width:100%;}
.news p img{ width:100%; position:relative; }
.news p em{ float:left; font-size:.28rem; color:#818181; margin-right:.2rem }
.news a h2{ color:#333; font-size:.34rem; line-height:.4rem; margin:.15rem 0 .1rem 0}
.see i{ background:url(../images/see.gif) no-repeat 0 .03rem; background-size:100% auto; width:.5rem; height:.5rem; float:left }
.come i{ background:url(../images/com.gif) no-repeat 0 .08rem  ; background-size:100% auto; width:.5rem; height:.5rem; float:left }
